GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
json_reader.c File Reference
`#include <string.h>`
`#include <grpc/support/port_platform.h>`
`#include "src/core/json/json_reader.h"`

## Functions
void | grpc_json_reader_init (grpc_json_reader *reader, grpc_json_reader_vtable *vtable, void *userdata)
int | grpc_json_reader_is_complete (grpc_json_reader *reader)
grpc_json_reader_status | grpc_json_reader_run (grpc_json_reader *reader)

## Function Documentation

void grpc_json_reader_init | ( | grpc_json_reader * | reader,
|  | grpc_json_reader_vtable * | vtable,
|  | void * | userdata
| ) |  |

int grpc_json_reader_is_complete | ( | grpc_json_reader * | reader | ) |

grpc_json_reader_status grpc_json_reader_run | ( | grpc_json_reader * | reader | ) |